<template>
  <div>
    <ManageUser />
  </div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
  layout: "master",
  middleware: "authenticated",
  components: {
    ManageUser: () => import("@/components/Master/ManageUserFake/index.vue"),
  },
})
export default class ManageUserPage extends Vue {}
</script>
